Page MenuHomePhabricator

[clang-doc] Add missing check in tests
ClosedPublic

Authored by DiegoAstiazaran on Aug 12 2019, 6:43 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

juliehockett accepted this revision.Aug 13 2019, 9:11 AM
This revision is now accepted and ready to land.Aug 13 2019, 9:11 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptAug 14 2019, 1:18 PM